Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
pdumodel::ThrowPole_2_0_0 Struct Reference

A pole that can select one of multiple inputs. More...

`import"Pole.idl";`

## Public Attributes
string | label
| Pole label
PowerLine_2_0_0 | line
| Power line.
vector< int > | inNodeIds
| Upstream node ids.
int | outNodeId
| Downstream node id.

## Detailed Description

A pole that can select one of multiple inputs.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Pole.idl